<?php
session_start();
include('config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

include($rutaPhp.$rutaHtml.'/acceso/control.php');
$esPantallaOP=true;
include($rutaPhp.$rutaHtml.'/maqueta/arriba.php');

?>

<h2>Orden de Preparación Nº <?php echo $_SESSION['orden']['OrdenPreparacion']; ?></h2>

<p>Revisión de Palets asociados al Packing List Nº <strong><?php echo $_SESSION['orden']['PackingList']; ?></strong></p>

<?php

$noSeleccionarPalet=true;

$rutaRaiz=true;
include($rutaPhp.$rutaHtml.'/contenidos/orden-preparacion-palets-listado.php');

?>

<p><input type="submit" name="botonVolver" id="botonVolver" value="Volver al cierre de la Orden de Preparación" class="boton reducido"/></p>

<script>

	$(document).ready(function() {
	
		$('#botonVolver').on('click',function(){
			$('#popupCargando').show();
			window.location='<?php echo $rutaHtml; ?>/orden-preparacion-proceso-<?php echo $_SESSION['tipoGestion']; ?><?php if($_SESSION['SGAEspecialAcrylicos']=='S') echo "-cajas"; ?>.php';
		});
	});
	
</script>

<?php

include($rutaPhp.$rutaHtml.'/maqueta/abajo.php');
?>
